/* Variables Generales */
:root {
  --dark-grey: #303841;
  --mid-grey: #3A4750;
  --light-grey: #EEEEEE;
  --yellow: #F6C90E;
}

.bgDarkGrey {
  background-color: var(--dark-grey);
}

.bgMidGrey {
  background-color: var(--mid-grey);
}

.bgLightGrey {
  background-color: var(--light-grey);
}

.bgYellow {
  background-color: var(--yellow);
}

/* Estilos Navbar */
#mainNav {
  background-color: var(--dark-grey);
}

/* Tamaño Logo */
.logo {
  max-width: 100px;
}

/* Breakpoint lg xl xxl */
@media (min-width: 992px) {

  /* Tamaño Logo */
  .logo {
    max-width: 150px;
  }
}

/* Estilos Footer */
.footerLink {
  color: #757575;
}

.footerLink:hover {
  color: var(--light-grey);
}

/* Estilos Error 404*/
img {
  max-width: 100%;
}